4.0.1 missing to jump to track?

April 22, 2020 23:26 - zeos 386sx

Status: Closed Start date: April 22, 2020

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.2   

Affects version: 4.0.1   

Description

Is there a setting I am missing or has J to jump to file been removed?  I checked through all the settings and tried switching between

qt and winamp modes and it just doesn't seem to exist any more.

History

#1 - April 23, 2020 02:32 - John Lindgren

In the main Qt interface, it has been integrated into the playlist now and is just called Find (Ctrl+F).

In the Qt port of the Winamp Classic interface, there's no replacement yet. This was mentioned in the 4.0 release notes:

Some things that we wanted to get finished didn't make it into this release. In particular, the Qt port of the Winamp-like UI is still missing some

key features such the Jump to Song window. Users of the Winamp-like UI may want to continue using GTK2 for now.

#2 - April 23, 2020 07:33 - John Lindgren

- Status changed from New to Closed

#3 - March 26, 2023 19:17 - Thomas Lange

- Target version set to 4.2

The Jump to Song dialog is available again in the Qt Winamp interface with Audacious 4.2.

See also: https://audacious-media-player.org/news/53-audacious-4-2-released
